Installion's Lion Logo

Installion.co.uk

How To Install libamu4 On Debian 8

To install libamu4 just follow these instructions.

Install libamu4

Support library for amd the 4.4BSD automounter (runtime)Debian 8.0libs6.2+rc20110530-3.2
sudo apt-get install libamu4

Which will install libamu4 and any other packages on which it depends.

Package Data

Packagelibamu4
Version6.2+rc20110530-3.2
MaintainerTim Cutts <timc@chiark.greenend.org.uk>
Home pagehttp://www.am-utils.org/
DescriptionSupport library for amd the 4.4BSD automounter (runtime)
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies